SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000346SiT!authenticationpublic2008-12-19 11:322009-08-16 14:40
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000346: LDAP sync should never touch admin user
DescriptionLDAP sync should never touch the admin user (user id 1), this user should remain seperate.

If an admin user is required to be sync'ed with ldap and additional user should be created.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000076closedpaulh Directory integration - LDAP 

-  Notes
User avatar (0001267)
paulh (administrator)
2009-07-10 19:41

r5501 adds this
User avatar (0001757)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-12-19 11:32 ivan New Issue
2009-02-07 13:25 ivan Relationship added child of 0000076
2009-06-16 19:49 paulh Status new => assigned
2009-06-16 19:49 paulh Assigned To => paulh
2009-07-10 19:41 paulh Note Added: 0001267
2009-07-10 19:41 paulh Status assigned => resolved
2009-07-10 19:41 paulh Resolution open => fixed
2009-07-10 19:41 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001757
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker